.header {
  box-sizing: border-box;
  text-align:center;
  padding: 14px;
}

/* Pour 2018-2019 - Option non disponible */
.nom_inst_dos, .logo_manches {
  display:none;
}

.projetDu {
  position:absolute;
  left:0;
  bottom:0;
}

.v-center {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.v-baseline {
    display: inline-block;
    vertical-align: baseline;
    float: none;
}

select.form-control {
  width:auto;
  display:inline-block;
}

.detail-price-items {
  font-size: 16px;
}

.padding-0 {
  padding: 0 !important;
}

.margin-bottom-0 {
  margin-bottom:0 !important;
}

.margin-bottom-10 {
  margin-bottom:10px !important;
}

.margin-bottom-15 {
  margin-bottom:15px !important;
}

.margin-bottom-20 {
  margin-bottom:20px !important;
}

.margin-bottom-25 {
  margin-bottom:25px !important;
}

.margin-top-0 {
  margin-top:0 !important;
}

.margin-top-10 {
  margin-top:10px !important;
}

.margin-top-15 {
  margin-top:15px !important;
}

.margin-top-20 {
  margin-top:20px !important;
}

.margin-top-30 {
  margin-top:30px !important;
}

.margin-top-40 {
  margin-top:40px !important;
}

#formProduct .panel-default {
  border-color:#585858;
}

#formProduct .panel-heading {
  background-color: #585858 !important;
  color:#ffffff !important;
}

#formProduct .panel-footer {
  background-color: #585858 !important;
  //color:#ffffff !important;
}

.panel-body img {
  margin:0 auto;
}


/*
.panel-warning {
  background-color:#f9d8a4;
}
*/

.top-info {
  border-radius:5px;
  margin-bottom:20px;
  padding:14px;
}

.top-info .form-group:last-child {
  margin-bottom:0 !important;
}

.inputCodePostal {
  width:80px;
}

.btn-primary {
  background-color:#008ac9;
}

hr {
  margin-top:5px;
  border-color:#cecece !important;
}

.infos-institution {
  margin-top:15px;
  margin-bottom:0;
}

.infos-institution dt {
  width:100px;
}

.infos-institution dd {
  margin-left:105px;
}

.date-inputs input[type=text] {
  width:100px;
}

.panel-body-min-height {
  min-height:270px !important;
}

.col-qt-checkout {
  padding: 0 10px 0 0 !important;
}

.checkout-panel-heading {
  font-size:12px !important;
  font-weight:bold !important;
}

.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-warning {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-danger {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-primary {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
